.u-section-1 .u-sheet-1 {
  min-height: 1350px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  filter: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  margin: 40px auto 0;
}

.u-section-1 .u-image-1 {
  height: 487px;
  object-position: 100% 46.91%;
  width: 964px;
  margin: 20px auto 0;
}

.u-section-1 .u-group-1 {
  width: 1024px;
  min-height: 660px;
  height: auto;
  margin: 9px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  margin: 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  filter: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  font-weight: 700;
  filter: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1338px;
  }

  .u-section-1 .u-text-1 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-image-1 {
    height: 475px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1227px;
  }

  .u-section-1 .u-image-1 {
    height: 364px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1136px;
  }

  .u-section-1 .u-image-1 {
    height: 273px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1035px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-image-1 {
    height: 172px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1028px;
}

.u-section-2 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  font-size: 2.25rem;
  margin: 40px 0 0;
}

.u-section-2 .u-group-1 {
  width: 1024px;
  min-height: 250px;
  height: auto;
  margin: 10px auto 60px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px;
}

.u-section-2 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1rem;
}

.u-section-2 .u-icon-1 {
  font-size: 1.4286em;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  color: rgb(1, 102, 255) !important;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-2 .u-btn-1 {
    --text-color-var: #0166ff;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1556px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-shadow: 2px 2px 8px rgba(77,77,77,1);
  font-weight: 700;
  font-size: 2.25rem;
  margin: 40px 0 0;
}

.u-section-3 .u-image-1 {
  height: 487px;
  object-position: 100% 46.53%;
  width: 964px;
  margin: 20px auto 0;
}

.u-section-3 .u-group-1 {
  width: 1024px;
  min-height: 1174px;
  height: auto;
  margin: 10px auto 60px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  margin: 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-icon-8 {
  font-size: 2.2858em;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1544px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }

  .u-section-3 .u-image-1 {
    height: 475px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1433px;
  }

  .u-section-3 .u-image-1 {
    height: 364px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1342px;
  }

  .u-section-3 .u-image-1 {
    height: 273px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1448px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-image-1 {
    height: 172px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-group-1 {
    min-height: 1101px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1744px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  margin-top: 40px;
  font-weight: 700;
  font-size: 2.25rem;
}

.u-section-4 .u-image-1 {
  height: 487px;
  object-position: 100% 71.5%;
  width: 964px;
  margin: 20px auto 0;
}

.u-section-4 .u-group-1 {
  width: 1024px;
  min-height: 1040px;
  height: auto;
  margin: 10px auto 60px;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  margin: 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-4 .u-icon-9 {
  font-size: 2.2858em;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1732px;
  }

  .u-section-4 .u-image-1 {
    height: 475px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1621px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 0;
  }

  .u-section-4 .u-image-1 {
    height: 364px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1530px;
  }

  .u-section-4 .u-image-1 {
    height: 273px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1261px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-image-1 {
    height: 172px;
    object-position: 36.61% 51.61%;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-group-1 {
    min-height: 934px;
    margin-bottom: 52px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.875rem;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1912px;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  margin-top: 40px;
  font-weight: 700;
  font-size: 2.25rem;
}

.u-section-5 .u-image-1 {
  height: 487px;
  object-position: 100% 84.32%;
  width: 964px;
  margin: 20px auto 0;
}

.u-section-5 .u-group-1 {
  width: 1024px;
  min-height: 250px;
  height: auto;
  margin: 10px auto 60px;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px;
}

.u-section-5 .u-text-2 {
  font-size: 1rem;
  margin: 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-5 .u-btn-3 {
  filter: none;
  font-weight: 700;
  padding: 0;
}

.u-section-5 .u-icon-8 {
  font-size: 2.2858em;
}

.u-section-5 .u-btn-4 {
  filter: none;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1900px;
  }

  .u-section-5 .u-image-1 {
    height: 475px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1789px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 0;
  }

  .u-section-5 .u-image-1 {
    height: 364px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1698px;
  }

  .u-section-5 .u-image-1 {
    height: 273px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1080px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-image-1 {
    height: 172px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.875rem;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 2907px;
}

.u-section-6 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  margin-top: 40px;
  font-weight: 700;
  font-size: 2.25rem;
}

.u-section-6 .u-image-1 {
  height: 487px;
  object-position: 100% 0%;
  width: 964px;
  margin: 20px auto 0;
}

.u-section-6 .u-group-1 {
  width: 1024px;
  min-height: 2250px;
  height: auto;
  margin: 10px auto 60px;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px;
}

.u-section-6 .u-text-2 {
  font-size: 1rem;
  margin: 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-icon-11 {
  font-size: 2.2858em;
}

.u-section-6 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-btn-7 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2895px;
  }

  .u-section-6 .u-image-1 {
    height: 475px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2784px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 0;
  }

  .u-section-6 .u-image-1 {
    height: 364px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2693px;
  }

  .u-section-6 .u-image-1 {
    height: 273px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1081px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-image-1 {
    height: 172px;
    object-position: 36.61% 51.61%;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-2 {
    font-size: 0.875rem;
  }
} .u-section-7 {
  background-image: url("images/ToerTrimClubDeMerel-weerfoto.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 848px;
}

.u-section-7 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-shadow: 2px 2px 8px rgba(77,77,77,1);
  font-weight: 700;
  font-size: 2.25rem;
  margin: 40px 0 0;
}

.u-section-7 .u-group-1 {
  min-height: 448px;
  margin-top: 10px;
  margin-bottom: 60px;
  height: auto;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-custom-html-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-7 .u-custom-html-2 {
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 768px;
  }

  .u-section-7 .u-group-1 {
    height: auto;
  }

  .u-section-7 .u-custom-html-2 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 896px;
}

.u-section-8 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-shadow: 2px 2px 8px rgba(77,77,77,1);
  font-weight: 700;
  font-size: 2.25rem;
  margin: 40px 0 0;
}

.u-section-8 .u-text-2 {
  font-size: 0.875rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-transform: uppercase;
  margin: 10px 58px 0;
}

.u-section-8 .u-btn-1 {
  font-size: 1rem;
  font-weight: 700;
  padding: 0;
}

.u-section-8 .u-image-1 {
  width: 964px;
  height: 487px;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 884px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 30px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-image-1 {
    height: 475px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 785px;
  }

  .u-section-8 .u-image-1 {
    height: 364px;
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-8 .u-image-1 {
    height: 273px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 796px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-8 .u-image-1 {
    height: 172px;
    margin-top: 34px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 1709px;
}

.u-section-9 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  margin-top: 40px;
  font-weight: 700;
  font-size: 2.25rem;
}

.u-section-9 .u-image-1 {
  height: 487px;
  object-position: 50% 74.77%;
  width: 964px;
  margin: 20px auto 0;
}

.u-section-9 .u-group-1 {
  min-height: 1041px;
  height: auto;
  margin-top: 10px;
  margin-bottom: 60px;
}

.u-section-9 .u-container-layout-1 {
  padding: 20px;
}

.u-section-9 .u-text-2 {
  font-size: 1rem;
  margin: 0 1px;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-9 .u-btn-3 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1450px;
  }

  .u-section-9 .u-image-1 {
    height: 475px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-group-1 {
    height: auto;
  }

  .u-section-9 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1480px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 0;
  }

  .u-section-9 .u-image-1 {
    height: 364px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1547px;
  }

  .u-section-9 .u-image-1 {
    height: 273px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1690px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-9 .u-image-1 {
    height: 172px;
    margin-top: 34px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-text-2 {
    font-size: 0.875rem;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 1146px;
}

.u-section-10 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  margin-top: 40px;
  font-weight: 700;
  font-size: 2.25rem;
  margin-bottom: 0;
}

.u-section-10 .u-image-1 {
  height: 487px;
  object-position: 100% 0%;
  width: 964px;
  margin: 20px auto 0;
}

.u-section-10 .u-group-1 {
  width: 1024px;
  min-height: 449px;
  height: auto;
  margin: 10px auto 60px;
}

.u-section-10 .u-container-layout-1 {
  padding: 20px;
}

.u-section-10 .u-text-2 {
  font-size: 1rem;
  margin: 0;
}

.u-section-10 .u-icon-1 {
  margin-left: 2px;
  margin-right: 2px;
}

.u-section-10 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-10 .u-btn-2 {
  font-weight: 700;
  filter: none;
  padding: 0;
}

.u-section-10 .u-btn-3 {
  font-weight: 700;
  filter: none;
  padding: 0;
}

.u-section-10 .u-btn-4 {
  font-weight: 700;
  filter: none;
  padding: 0;
}

.u-section-10 .u-btn-5 {
  font-weight: 700;
  filter: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1150px;
  }

  .u-section-10 .u-image-1 {
    height: 475px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-10 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1034px;
  }

  .u-section-10 .u-text-1 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-10 .u-image-1 {
    height: 364px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 997px;
  }

  .u-section-10 .u-image-1 {
    height: 273px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 900px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-10 .u-image-1 {
    height: 172px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-text-2 {
    font-size: 0.875rem;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 1812px;
}

.u-section-11 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  font-size: 2.25rem;
  margin: 40px 0 0;
}

.u-section-11 .u-group-1 {
  min-height: 1627px;
  margin-top: 20px;
  margin-bottom: 60px;
  height: auto;
}

.u-section-11 .u-container-layout-1 {
  padding: 20px;
}

.u-section-11 .u-text-2 {
  font-size: 1rem;
  margin: 0;
}

.u-section-11 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-11 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-11 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-11 .u-btn-4 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-11 .u-btn-5 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-11 .u-btn-6 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-11 .u-btn-7 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-11 .u-icon-7 {
  filter: none;
}

@media (max-width: 1199px) {
  .u-section-11 .u-text-1 {
    margin-right: auto;
  }

  .u-section-11 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 2207px;
  }

  .u-section-11 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 2682px;
  }

  .u-section-11 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-11 .u-text-2 {
    font-size: 0.875rem;
  }
}